<?xml version="1.0" encoding="UTF-8"?>
<feature primary="false"  provider-name="%providerName"    label="%featureName"  image="eclipse_update_120.jpg" id="org.eclipse.gef.source"  version="3.0.1">
	<description >
		%description
	</description>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update label="%updateSiteName" url="http://update.eclipse.org/updates"/>
	</url>
	<plugin    fragment="false"  download-size="0" install-size="0" id="org.eclipse.gef.doc.isv" version="3.0.1"/>
	<plugin    fragment="false"  download-size="0" install-size="0" id="org.eclipse.draw2d.doc.isv" version="3.0.1"/>
	<plugin    fragment="false"  download-size="0" install-size="0" id="org.eclipse.gef.source" version="3.0.1"/>
</feature>
